
Redmine - Feature #12413

Support per-language email footer/header

2012-11-20 21:25 - Fabián Rodríguez

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Current email header/footer in notifications is only one block (default in English).

It would be useful to be able to localize it to match the user's preferences.

Related issues:

Is duplicate of Redmine - Feature #8147: Multilangual Email header / footer New 2011-04-14

History

#1 - 2012-11-23 08:23 - Toshi MARUYAMA

- Category set to Email notifications

#2 - 2013-02-16 09:16 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #5990.

#3 - 2013-02-16 09:20 - Toshi MARUYAMA

Toshi MARUYAMA wrote:

Duplicate with #5990.

 not #5990, it is #8147.
